Subject: Re: "guix refresh -u" sometimes 'unmirrors' source URLs

From: Maxime Devos <[email-masked]>
Date: Mon, 29 Aug 2022 20:34:06 +0200

I think I've found a solution: extract some mirror://-generating code 
from check-mirror-url and use it in check-mirror-url. Currently trying 
this out ...

Greetings,
Maxime.